Page tree
Skip to end of metadata
Go to start of metadata

This section describes how you can upgrade from BMC Event and Impact Management 7.1, 7.2, 7.3.xx, or 7.4 to BMC TrueSight Infrastructure Management Server 10.7.

Upgrading BMC Event and Impact Management

On Linux and Solaris systems, you cannot upgrade BMC Event and Impact Management. You have to uninstall these components.

On Microsoft Windows systems, you cannot directly upgrade BMC Event and Impact Management 7.1, 7.2, 7.3.xx, or 7.4 to Infrastructure Management 10.7. You must:

  1. Upgrade BMC Event and Impact Management to Infrastructure Management 8.6.02 and apply the latest patch version
  2. Upgrade to BMC ProactiveNet 9.5 and apply the latest SP version.
  3. Upgrade to Infrastructure Management 10.5.

Note

BMC ProactiveNet versions 9.5 and 8.6.02 support BMC Atrium CMDB 7.6.04 SP2. Before you upgrade to BMC ProactiveNet 8.6.02, you must upgrade your BMC Atrium CMDB to 7.6.04 SP2.

Related topic

Supported upgrade paths for Infrastructure Management